<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>T2X-V8-enb.title</key>
	<string>Puedes seguir editando mientras se actualiza.</string>
	<key>iCi-Ju-4KZ.title</key>
	<string>Actualizando documento</string>
</dict>
</plist>
